ruby-native-package-installer 1.0.6-2 File List

Package has 107 files and 32 directories.

Back to Package

  • usr/
  • usr/lib/
  • usr/lib/ruby/
  • usr/lib/ruby/gems/
  • usr/lib/ruby/gems/2.5.0/
  • usr/lib/ruby/gems/2.5.0/doc/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/append_path-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/cdesc-ExecutableFinder.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/detect_extensions-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/executable%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/exist%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/exist%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/find-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/find-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/new-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/ExecutableFinder/paths-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ALTLinux/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ALTLinux/cdesc-ALTLinux.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ALTLinux/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ALTLinux/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ArchLinux/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ArchLinux/cdesc-ArchLinux.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ArchLinux/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ArchLinux/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ArchLinux/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/ArchLinux/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Debian/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Debian/cdesc-Debian.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Debian/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Debian/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Debian/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Debian/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Fedora/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Fedora/cdesc-Fedora.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Fedora/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Fedora/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Fedora/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Fedora/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/FreeBSD/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/FreeBSD/cdesc-FreeBSD.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/FreeBSD/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/FreeBSD/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/FreeBSD/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/FreeBSD/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Homebrew/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Homebrew/cdesc-Homebrew.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Homebrew/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Homebrew/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Homebrew/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Homebrew/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MSYS2/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MSYS2/cdesc-MSYS2.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MSYS2/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MSYS2/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MSYS2/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MSYS2/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MSYS2/package_prefix-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MSYS2/pacman_path-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MacPorts/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MacPorts/cdesc-MacPorts.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MacPorts/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MacPorts/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MacPorts/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/MacPorts/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/PLDLinux/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/PLDLinux/cdesc-PLDLinux.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/PLDLinux/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/PLDLinux/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/PLDLinux/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/PLDLinux/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/RedHat/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/RedHat/cdesc-RedHat.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/RedHat/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/RedHat/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/RedHat/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/RedHat/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/SUSE/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/SUSE/cdesc-SUSE.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/SUSE/current_platform%3f-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/SUSE/install_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/SUSE/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/SUSE/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Unknown/
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Unknown/cdesc-Unknown.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Unknown/need_super_user_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/Unknown/package-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/cdesc-Platform.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/detect-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/Platform/register-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/cdesc-NativePackageInstaller.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/have_priviledge%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/install-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/install-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/log_message-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/new-c.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/run_command-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/show_message-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/show_postpone_message-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/super_user%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/NativePackageInstaller/with_mkmf%3f-i.ri
  • usr/lib/ruby/gems/2.5.0/doc/native-package-installer-1.0.6/ri/cache.ri
  • usr/lib/ruby/gems/2.5.0/gems/
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/README.md
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/Rakefile
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/doc/
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/doc/text/
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/doc/text/gpl-3.txt
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/doc/text/lgpl-3.txt
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/doc/text/news.md
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/executable-finder.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/alt-linux.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/arch-linux.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/debian.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/fedora.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/freebsd.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/homebrew.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/macports.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/msys2.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/pld-linux.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/redhat.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/suse.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/platform/unknown.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/lib/native-package-installer/version.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/test/
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/test/run-test.rb
  • usr/lib/ruby/gems/2.5.0/gems/native-package-installer-1.0.6/test/test-executable-finder.rb
  • usr/lib/ruby/gems/2.5.0/specifications/
  • usr/lib/ruby/gems/2.5.0/specifications/native-package-installer-1.0.6.gemspec